Activity log for bug #275446

Date Who What changed Old value New value Message
2008-09-28 13:32:21 James Westby bug added bug
2008-09-28 13:32:31 James Westby bzr-builddeb: status New Triaged
2008-09-28 13:32:31 James Westby bzr-builddeb: importance Undecided Medium
2008-09-28 13:32:31 James Westby bzr-builddeb: statusexplanation
2008-09-28 13:32:55 James Westby None: status New In Progress
2008-09-28 13:32:55 James Westby None: importance Undecided Medium
2008-09-28 13:32:55 James Westby None: statusexplanation
2008-09-28 13:33:02 James Westby None: assignee james-w
2008-09-28 13:33:09 James Westby None: milestone 2.0.2
2008-09-28 13:34:16 James Westby bzr-builddeb: milestone 2.1
2008-09-28 13:42:25 James Westby None: status In Progress Fix Committed
2008-09-28 13:42:25 James Westby None: statusexplanation jw+debian@jameswestby.net-20080928134019-lsonbyhqps0i76n5 in the 2.0 branch has the fix.
2008-09-28 13:53:17 James Westby None: assignee james-w
2008-09-28 13:53:17 James Westby None: statusexplanation jw+debian@jameswestby.net-20080928134019-lsonbyhqps0i76n5 in the 2.0 branch has the fix.
2008-11-26 22:24:31 James Westby bzr-builddeb: status Triaged Fix Committed
2010-02-12 22:27:49 James Westby bzr-builddeb: status Fix Committed Fix Released
2010-02-12 22:27:51 James Westby bzr-builddeb/2.0: status Fix Committed Fix Released